path: /build/build/chrome-binary-plugins-www-plugins-unstable-87.0.4280.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} www-plugins/chrome-binary-plugins:unstable -pv -t && \
    emerge -j ${JOBS} --nodeps www-plugins/chrome-binary-plugins:unstable
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/chrome-binary-plugins && luet-portage
    --dir /pkgdir/chrome-binary-plugins www-plugins/chrome-binary-plugins:unstable
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: chrome-binary-plugins
    version: 87.0.4280.11
    category: www-plugins-unstable
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Binary plugins from Google Chrome for use in Chromium
    uri:
    - https://www.google.com/chrome
    license: google-chrome
    buildtimestamp: 2023-10-02 14:24:04.88480963 +0000 UTC m=+138.981208161
    labels:
      RDEPEND: dev-libs/glib:2 dev-libs/nspr dev-libs/nss !www-plugins/chrome-binary-plugins:0
        !www-plugins/chrome-binary-plugins:beta !www-plugins/chrome-binary-plugins:stable
      emerge.packages: www-plugins/chrome-binary-plugins:unstable
      kit: browser-kit
      original.package.name: www-plugins/chrome-binary-plugins
      original.package.slot: unstable
      original.package.version: 87.0.4280.11_alpha
    treedir: /build/packages
  package_dir: /pkgdir/chrome-binary-plugins
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d018445e4152ab444c46bfb11ff63dda844d29fa13b7478c9af29becdc2ba9b4
compressiontype: zstd
files:
- usr/lib64/chromium-browser/WidevineCdm/LICENSE
- usr/lib64/chromium-browser/WidevineCdm/_platform_specific/linux_x64/libwidevinecdm.so
- usr/lib64/chromium-browser/WidevineCdm/manifest.json
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/BUILD_TIME
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/CATEGORY
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/CBUILD
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/CFLAGS
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/CHOST
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/CONTENTS
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/COUNTER
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/CXXFLAGS
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/DEFINED_PHASES
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/DESCRIPTION
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/EAPI
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/FEATURES
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/HOMEPAGE
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/INHERITED
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/IUSE
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/IUSE_EFFECTIVE
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/KEYWORDS
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/LDFLAGS
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/LICENSE
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/NEEDED
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/PF
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/PROVIDES
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/RDEPEND
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/REQUIRES
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/RESTRICT
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/SIZE
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/SLOT
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/USE
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/chrome-binary-plugins-87.0.4280.11_alpha.ebuild
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/environment.bz2
- var/db/pkg/www-plugins/chrome-binary-plugins-87.0.4280.11_alpha/repository
package_cacheimage: ""
runtime:
  name: chrome-binary-plugins
  version: 87.0.4280.11
  category: www-plugins-unstable
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: nss
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Binary plugins from Google Chrome for use in Chromium
  uri:
  - https://www.google.com/chrome
  license: google-chrome
  labels:
    RDEPEND: dev-libs/glib:2 dev-libs/nspr dev-libs/nss !www-plugins/chrome-binary-plugins:0
      !www-plugins/chrome-binary-plugins:beta !www-plugins/chrome-binary-plugins:stable
    emerge.packages: www-plugins/chrome-binary-plugins:unstable
    kit: browser-kit
    original.package.name: www-plugins/chrome-binary-plugins
    original.package.slot: unstable
    original.package.version: 87.0.4280.11_alpha
